Subject: bug#25016: Old build daemons lead to non-reproducible builds

From: [email-masked] (Ludovic Courtès)
Date: Thu, 04 May 2017 23:51:31 +0200

[email-masked] (Ludovic Courtès) skribis:

> We should update all our build machines to a newer daemon.

I’ve updated guix.sjd.se from 0.8.3 (!) to 0.12.0-9.25a4, which should
fix the “/tmp/nix-build” issue that was showing up for packages such as
cunit at <https://gnu.org/s/guix/packages/reproducibility.html>.

Ludo’.